<?xml version="1.0"?>
<npclist>
-- Acc Manager
<npc name="Acc Manager" x="454" y="305" z="7"/>

-- SILVANIA
<npc name="Silvania" x="346" y="310" z="7"/> -- Temple
<npc name="Roy" x="314" y="334" z="7"/> -- EQ SELLER
<npc name="Perro" x="314" y="334" z="6"/> -- FURNITURE SELLER
<npc name="Kasray" x="314" y="334" z="5"/> -- LOOT BUYER
<npc name="Amher" x="314" y="334" z="4"/> -- AMULETS SELLER
<npc name="Maya" x="314" y="334" z="3"/> -- PACC, PROMOTION SELLER
<npc name="Athan" x="274" y="298" z="7"/> -- FOOD SELLER
<npc name="Umber" x="274" y="298" z="6"/> -- RUNE SELLER
<npc name="Ettin" x="298" y="297" z="6"/> -- PALLY STUFF SELLER
<npc name="Guild Master" x="298" y="293" z="7"/> -- GUILD NPC

-- DESTAVIA
<npc name="Destavia" x="360" y="234" z="7"/> -- Temple
<npc name="Varkhal" x="392" y="244" z="7"/> -- EQ SELLER
<npc name="Anna" x="385" y="244" z="7"/> -- FOOD SELLER
<npc name="Pivo" x="400" y="244" z="7"/> -- LOOT BUYER
<npc name="Zambu" x="408" y="244" z="7"/> -- PALLY STUFF SELLER
<npc name="Siva" x="370" y="215" z="7"/> --
<npc name="Kathy" x="386" y="225" z="7"/> -- FURNITURE SELLER
<npc name="Guild Master" x="396" y="221" z="8"/> -- GUILD NPC
<npc name="Eddy" x="409" y="221" z="8"/> -- PACC, PROMOTION SELLER
<npc name="Pestar" x="402" y="227" z="7"/> -- AMULETS SELLER

-- MORTHELL
<npc name="Morthell" x="204" y="260" z="7"/> -- Temple
<npc name="Ronald" x="195" y="247" z="7"/> -- FOOD SELLER
<npc name="Kivis" x="197" y="197" z="7"/> -- PACC, PROMOTION SELLER
<npc name="Guild Master" x="210" y="197" z="7"/> -- GUILD NPC
<npc name="Lola" x="196" y="212" z="7"/> -- FURNITURE SELLER
<npc name="Tom" x="207" y="201" z="6"/> -- AMULETS SELLER
<npc name="Soya" x="195" y="241" z="7"/> -- LOOT BUYER
<npc name="Malak" x="199" y="200" z="6"/> --
<npc name="Frodo" x="195" y="235" z="7"/> -- EQ SELLER
<npc name="Waldi" x="195" y="229" z="7"/> -- PALLY STUFF SELLER

-- AXANIA
<npc name="Axania" x="550" y="344" z="5"/> -- Temple
<npc name="Guild Master" x="549" y="343" z="7"/> -- GUILD NPC
<npc name="Johny" x="554" y="343" z="7"/> -- PACC, PROMOTION SELLER
<npc name="Karina" x="550" y="370" z="7"/> -- RUNE SELLER
<npc name="Eustachian" x="542" y="369" z="7"/> -- EQ SELLER
<npc name="Donald" x="557" y="369" z="7"/> -- LOOT BUYER
<npc name="Tusk" x="549" y="370" z="6"/> -- PALLY STUFF SELLER
<npc name="Ben" x="557" y="369" z="6"/> -- AMULET SELLER
<npc name="Eve" x="542" y="369" z="6"/> -- FOOD SELLER

</npclist>